{
	"all":[
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"部件ID",
			"infoPointCode":"CompID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"",
			"secondTag":"",
			"infoPointName":"部件名称",
			"infoPointCode":"CompName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"X",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"部件本地编码",
			"infoPointCode":"CompLocalID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"部件本地名称",
			"infoPointCode":"CompLocalName",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"部件本地编码2",
			"infoPointCode":"CompLocalID2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"部件本地名称2",
			"infoPointCode":"CompLocalName2",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"部件二维码图片",
			"infoPointCode":"CompQRCode",
			"unit":"",
			"dataType":"Attachment",
			"inputMode":"F2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"基本信息",
			"secondTag":"",
			"infoPointName":"BIM模型中编码",
			"infoPointCode":"BIMID",
			"unit":"",
			"dataType":"Str",
			"inputMode":"N2",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}